<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>4/play_weapon_10007_4_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{856,1144},{192,206}}</string>
                <key>offset</key>
                <string>{85,93}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{389,104},{192,206}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{808,1776},{152,152}}</string>
                <key>offset</key>
                <string>{69,82}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{393,142},{152,152}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{832,0},{258,206}}</string>
                <key>offset</key>
                <string>{-73,115}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{198,82},{258,206}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{692,1770},{202,116}}</string>
                <key>offset</key>
                <string>{-20,94}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{279,148},{202,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{838,1556},{220,166}}</string>
                <key>offset</key>
                <string>{-7,140}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{283,77},{220,166}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,1868},{102,180}}</string>
                <key>offset</key>
                <string>{8,102}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,108},{102,180}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{856,960},{184,194}}</string>
                <key>offset</key>
                <string>{71,96}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{379,107},{184,194}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{850,1350},{206,190}}</string>
                <key>offset</key>
                <string>{68,77}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{365,128},{206,190}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{340,422},{304,298}}</string>
                <key>offset</key>
                <string>{10,138}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{258,13},{304,298}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1176},{368,242}}</string>
                <key>offset</key>
                <string>{-86,102}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{130,77},{368,242}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{644,422},{292,166}}</string>
                <key>offset</key>
                <string>{-65,122}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{189,95},{292,166}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{254,1540},{328,158}}</string>
                <key>offset</key>
                <string>{-33,127}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{203,94},{328,158}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1898},{370,150}}</string>
                <key>offset</key>
                <string>{28,89}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{243,136},{370,150}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{520,1518},{250,150}}</string>
                <key>offset</key>
                <string>{111,71}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{386,154},{250,150}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{580,1770},{260,112}}</string>
                <key>offset</key>
                <string>{88,44}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{358,200},{260,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1544},{354,254}}</string>
                <key>offset</key>
                <string>{3,116}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{226,57},{354,254}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{460,1008},{252,256}}</string>
                <key>offset</key>
                <string>{-109,140}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{165,32},{252,256}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{810,444},{246,230}}</string>
                <key>offset</key>
                <string>{-104,146}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{173,39},{246,230}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{242,1206},{334,192}}</string>
                <key>offset</key>
                <string>{-10,120}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{223,84},{334,192}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{358,0},{474,222}}</string>
                <key>offset</key>
                <string>{69,87}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{232,102},{474,222}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{656,714},{288,178}}</string>
                <key>offset</key>
                <string>{93,37}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{349,174},{288,178}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{358,414}}</string>
                <key>offset</key>
                <string>{-5,93}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{216,0},{358,414}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,804},{300,372}}</string>
                <key>offset</key>
                <string>{-12,88}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{238,26},{300,372}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{712,1002},{144,274}}</string>
                <key>offset</key>
                <string>{-89,163}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{239,0},{144,274}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{698,1276},{152,264}}</string>
                <key>offset</key>
                <string>{-86,168}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{238,0},{152,264}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{460,720},{196,288}}</string>
                <key>offset</key>
                <string>{-15,145}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{287,11},{196,288}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,414},{340,390}}</string>
                <key>offset</key>
                <string>{78,72}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{308,33},{340,390}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{834,690},{178,270}}</string>
                <key>offset</key>
                <string>{49,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{360,173},{178,270}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{358,222},{200,384}}</string>
                <key>offset</key>
                <string>{-80,79}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{220,29},{200,384}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{300,804},{160,402}}</string>
                <key>offset</key>
                <string>{-69,99}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{251,0},{160,402}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{434,1264},{264,254}}</string>
                <key>offset</key>
                <string>{13,173}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{281,0},{264,254}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{834,258},{186,216}}</string>
                <key>offset</key>
                <string>{-21,174}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{286,18},{186,216}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{412,1540},{108,272}}</string>
                <key>offset</key>
                <string>{-61,134}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{285,30},{108,272}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{472,1812},{108,220}}</string>
                <key>offset</key>
                <string>{-6,-38}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{340,228},{108,220}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10007_4_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{670,1540},{230,168}}</string>
                <key>offset</key>
                <string>{-87,-6}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{198,222},{230,168}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>play_weapon_10007_attack0.pvr.ccz</string>
            <key>size</key>
            <string>{1050,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:1ae4302713b21b90dd17c02663e2a39f:1/1$</string>
            <key>textureFileName</key>
            <string>play_weapon_10007_attack0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
